Bug 430009 - Make delegation UI more readabe
Make delegation UI more readabe
Status: CLOSED WONTFIX
Product: freeIPA
Classification: Community
Component: WebUI (Show other bugs)
1.0
All Linux
low Severity low
: v2 release
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 01:42 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:30 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-16 12:59:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 01:42:25 EST
Ticket #87 (assigned enhancement)

Opened 3 months ago

Last modified 2 months ago
Make delegation UI more readabe
Reported by: 	rcritten 	Assigned to: 	kmacmill (accepted)
Priority: 	minor 	Milestone: 	release-1
Component: 	ipa-gui 	Version: 	
Keywords: 		Cc: 	
Description ¶

The current 'Add Delegation' screen consists of a huge list of check boxes for available attributes.

I'd like to convert this to use the ExpandingForm? widget so we can put all of the attributes into a drop-down list and let users add/remove attributes one at a time. This should improve readability considerably as you'll at least be able to see most delegations on a single screen.
Change History
2007-11-14 11:27:41 changed by kmacmill ¶

    * owner changed from rcritten to kmacmill.
    * status changed from new to assigned.
    * milestone changed from milestone-6 to release-1.

Note You need to log in before you can comment on or make changes to this bug.